/* css for slide body */
.div-slide-body{
    background: #FF00FF;
}
.slide-body-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
/*end css for slide body */
/* css for courses content */
.div-course-content{
    display: flex;
}
.div-course-cards{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
/* end css for courses content */
/* css for card footer */
.card-footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
/* end css for card footer */

/* css for footer */
footer{
    display: flex;
    justify-content: space-around;
}
footer h5{
    font-size: 20px;
}
.footer-link {
    font-size: 20px;
    font-weight: 500;
}
footer ul{
    justify-content: space-around;

}
/* end css for footer */